function [ym,neg,pos,p] = smean95ci(var)
%SMEAN95CI Function to calculate single mean and 95 CI using ttest 
% 
% Richie Gill
% University of Bath
% July 2019

ym = nanmean(var);
[h,p,ci]=ttest(var);
neg = ym-ci(1);
pos = ci(2)-ym;

end

