function [actmean, ci] = act_mean(act,loadsteps,var)
% ACT_MEAN(CAT,LOADSTEPS,VAR) function to calculate mean and 95% CI for a given
% activity and variable
%
% Richie Gill
% University of Bath
% Jan 2020

actvar = loadstep2act(loadsteps);

ii = find(actvar==act);

% check length of ii
%length(ii)

[actmean,neg,pos,p] = smean95ci(var(ii));

ci = pos;



