function [xx,yy,neg,pos,p] = mean95ci(dvar,loadsteps,hs)
%MEAN95CI Function to calculate mean and 95 CI using ttest goes here
%   Detailed explanation goes here

act = loadstep2act(loadsteps);

i1 = find(act==1);
i2 = find(act==2);
i3 = find(act==3);

% find means and confidence intervals
yy(1) = nanmean(dvar(i1));
xx(1) = hs;
[h,p1,ci]=ttest(dvar(i1));
neg(1)=yy(1)-ci(1);
pos(1)=ci(2)-yy(1);

% find means and confidence intervals
yy(2) = nanmean(dvar(i2));
xx(2) = hs+0.1;
[h,p2,ci]=ttest(dvar(i2));
neg(2)=yy(2)-ci(1);
pos(2)=ci(2)-yy(2);

% find means and confidence intervals
yy(3) = nanmean(dvar(i3));
xx(3) = hs+0.2;
[h,p3,ci]=ttest(dvar(i3));
neg(3)=yy(3)-ci(1);
pos(3)=ci(2)-yy(3);

p = [p1, p2, p3];

end

